logomoneymotion
AuthRpc
background
moneymotion Docs
moneymotion Docs
Auth Change Password
POST
/rpc/AuthChangePassword
currentPasswordminLength(1)

a string at least 1 character(s) long

Length1 <= length
newPasswordminLength(8)

a string at least 8 character(s) long

Length8 <= length

Response Body

curl -X POST "https://api.moneymotion.io/rpc/AuthChangePassword" \  -H "Content-Type: application/json" \  -d '{    "currentPassword": "string",    "newPassword": "stringst"  }'
{
  "message": "string"
}